Errore aggiornamento a 3.2.2

Rispondi
Avatar utente
twm
Supporter
Supporter
Connesso: No
Messaggi: 165
Iscritto il: 14/11/2015, 19:33
Versione phpBB3: 3.2.2
Stile utilizzato: Prosilver
Versione SEO: Campo non specificato
Mod / Estensioni installate: Si
Forum: https://lnx.3rotaie.it/forum/
Contatta:

Errore aggiornamento a 3.2.2

Messaggio da twm » 12/01/2018, 14:03

HELP !!

Dopo aver fatto la prova in locale e sul forum di prova in linea mi sono deciso a fare l'aggiornamento del forum attivo, e, natruralmete, è nato il problema ...

Premesso che l'aggiornamento era da 3.1.10 a 3.2.2 e che ho proceduto manualmente copiando i file via FTP. Via install è stato regolarmente aggiornato il solo database.
Inizialmente non mi sono accorto di nulla, tutto sembrava normale ed a posto (salvo alcuni temi che ho disattivato).
Il problema è sorto quando fatto logout e successivamente login ed ora non riesco ad accedere. Questo la frase che è comparsa:

"Catchable fatal error: Argument 1 passed to phpbb\notification\type\base::__construct() must implement interface phpbb\db\driver\driver_interface, instance of phpbb\user_loader given, called in /web/htdocs/www.3rotaie.it/home/forum/cache/product ... f5f80c.php on line 3382 and defined in /web/htdocs/www.3rotaie.it/home/forum/phpbb/notific ... e/base.php on line 87 "

Sembra che succeda con FF, mentre con Edge sono appena entrato ma non voglio fare logout perchè temo non poter rientrare

Avete suggerimenti??
Grazie


htpps://lnx.3rotaie.it/forum
Database server:
MySQL(i) 5.5.57-38.9-log
PHP_VERSION:
5.5.38




Avatar utente
alex75
Amministratore
Amministratore
Connesso: No
Messaggi: 3631
Iscritto il: 23/08/2012, 23:45
Versione phpBB3: 3.1.6
Stile utilizzato: Prosilver
Versione SEO: SI
Mod / Estensioni installate: Si
Forum: www.phpbb-store.it
Località: palermo

Re: Errore aggiornamento a 3.2.2

Messaggio da alex75 » 12/01/2018, 14:34

Prova a mettere prosilver predefinito per tutti. Anche I temi vanno aggiornati
Regolamento Forum
Programmi utili
Le nostre guide
Scambio Banner
Se l'assistenza prestata è stata di tuo gradimento potrai contribuire aiutandoci a sostenere le spese affrontate per tenere in vita questo forum >Cliccando sul seguente Link<

Avatar utente
twm
Supporter
Supporter
Connesso: No
Messaggi: 165
Iscritto il: 14/11/2015, 19:33
Versione phpBB3: 3.2.2
Stile utilizzato: Prosilver
Versione SEO: Campo non specificato
Mod / Estensioni installate: Si
Forum: https://lnx.3rotaie.it/forum/
Contatta:

Re: Errore aggiornamento a 3.2.2

Messaggio da twm » 12/01/2018, 15:18

Infatti avevo dimenticato disattivarne uno (prosilver modificato con colorize).
Scusate il disturbo, queste banalità purtroppo possono sfuggire. Grazie

Avatar utente
Dr.House
Amministratore
Amministratore
Connesso: No
Messaggi: 2175
Iscritto il: 08/01/2012, 8:24
Versione phpBB3: 3.2.1
Stile utilizzato: Prosilver
Versione SEO: NO
Mod / Estensioni installate: Si
Forum: www.phpbb-store.it
Località: Reggio Calabria
Contatta:

Re: Errore aggiornamento a 3.2.2

Messaggio da Dr.House » 13/01/2018, 14:07

ma che senso ha aggiornare quando manca l'intero pacchetto lingua?

Avatar utente
masterbiz
Registered User
Registered User
Connesso: No
Messaggi: 42
Iscritto il: 29/05/2013, 8:54
Versione phpBB3: 3.2.2
Stile utilizzato: Prosilver
Versione SEO: NO
Mod / Estensioni installate: Si
Forum: http://coverwarez.altervista.org
Località: Deutschland

Re: Errore aggiornamento a 3.2.2

Messaggio da masterbiz » 14/01/2018, 12:58

Capito... conviene aspettare il pacchetto lingua che sia aggiornato dall .it :a041: sempre se la notizia sia arrivata .. non vedo alcuna info sulla 3.2.2 :vela:
[c][b][i]"Il software è come il sesso, è meglio quando è libero"[/i][/b][/c]


Avatar utente
Dr.House
Amministratore
Amministratore
Connesso: No
Messaggi: 2175
Iscritto il: 08/01/2012, 8:24
Versione phpBB3: 3.2.1
Stile utilizzato: Prosilver
Versione SEO: NO
Mod / Estensioni installate: Si
Forum: www.phpbb-store.it
Località: Reggio Calabria
Contatta:

Re: Errore aggiornamento a 3.2.2

Messaggio da Dr.House » 14/01/2018, 13:39

la notizia è arrivata perchè l'ho comunicata a chi di competenza,anche se già ne erano a conoscenza e il team ci sta lavorando.Si tratta di attendere qualche giorno..... ;-)
Puoi controllare sempre qui:
https://www.phpbbitalia.net/forum/viewforum.php?f=2
e qui:
https://www.phpbb.com/customise/db/translation/italian/


Rispondi